Name:           pdf2svg
Version:        0.2.1
Release:        2%{?dist}
Summary:        Small tool to convert PDF files into SVG

Group:          Applications/File
License:        GPLv2+
URL:            http://www.cityinthesky.co.uk/pdf2svg.html
Source0:        http://www.cityinthesky.co.uk/files/pdf2svg-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  poppler-glib-devel
BuildRequires:  cairo-devel

%description
A small tool to convert PDF files into SVG using poppler and cairo.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install INSTALL="install -p" DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS ChangeLog
%{_bindir}/pdf2svg


%changelog
* Sun Oct 4 2009 Ben Boeckel <MathStuf@gmail.com> 0.2.1-2
- Fix things for review

* Wed Sep 30 2009 Ben Boeckel <MathStuf@gmail.com> 0.2.1-1
- Initial package
